» Ubuntu » Pakketten » lucid-updates » kde » plasma-scriptengine-ruby
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  utopic-updates  ]
[ Bron: kdebase-workspace  ]

Pakket: plasma-scriptengine-ruby (4:4.4.5-0ubuntu1.2) [universe]

Verwijzigingen voor plasma-scriptengine-ruby

Screenshot

Ubuntu bronnen:

Het bronpakket kdebase-workspace downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mailarchief)
  • Ana Beatriz Guerrero Lopez
  • Sune Vuorela
  • Fathi Boudra
  • Armin Berres
  • Modestas Vainius
  • George Kiagiadakis

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Ruby script engine for Plasma

This package provides Ruby script engine for Plasma. You have to install it if you want to use Plasma widgets and data engines written in Ruby.

This package is part of the KDE 4 base workspace module.

Andere aan plasma-scriptengine-ruby gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

plasma-scriptengine-ruby downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 50,3 kB196,0 kB [overzicht]